@media screen and (max-width:1024px) {
    .serve-card .serve-card-body p {
        font-size: 16px;
        line-height: 20px;
    }

    .new-home-wrp .section-title p br {
        display: none;
    }

    .new-home-wrp p,
    .new-home-wrp ul li {
        font-size: 16px !important;
        line-height: 24px !important;
    }

    .abt-home .abt-home-inf h3 {
        font-size: 20px;
        line-height: 26px;
    }

    .contact-card .contact-card-body .contact-info a {
        font-size: 16px;
    }
}

@media screen and (max-width:991px) {
    .site-header .header-wrapper .main-menu ul {
        display: none;
    }

    .section-title h2 br {
        display: none;
    }

    .menu-toggle {
        display: block;
    }

    .proof-counter {
        grid-template-columns: repeat(2, 1fr);
        gap: 40px;
    }

    .we-serve-grid {
        grid-template-columns: repeat(3, 1fr);
    }

}

@media screen and (max-width:767px) {
    .site-header {
        padding: 30px 0 16px;
    }

    .site-header .header-wrapper .brand-logo {
        max-width: 170px;
    }

    .banner-slider .banner-itm .slide-info-text h1 {
        font-size: 18px;
        line-height: 22px;
    }

    .main-banner .slider-nav {
        display: none;
    }

    .banner-slider .banner-itm .slide-info-text {
        text-align: center;
    }

    .btn-white-line {
        font-size: 20px;
        line-height: 24px;
    }

    .banner-slider .banner-itm {
        min-height: 540px;
    }

    .text-line-bg {
        font-size: 20px;
        line-height: 24px;
        padding: 8px 0px;
    }

    .padding-bottom {
        padding-bottom: 40px;
    }

    .padding-top {
        padding-top: 40px;
    }

    .section-title h2 {
        font-size: 24px;
        line-height: 29px;
    }

    .pillar-card .pillar-card-body h3 {
        font-size: 16px;
        line-height: 19px;

    }

    .pillar-card .pillar-card-body .pillar-icon img {
        max-height: 76px;
    }

    .service-card {
        padding: 0 6px;
    }

    .section-title {
        margin-bottom: 24px;
    }

    .secure-present {
        background-image: url('../images/secure-present-mobile.png');
        padding: 275px 0px 24px;
    }

    .joinus-part {
        margin-top: 0;
    }

    .secure-present::before {
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 18.09%, rgba(0, 0, 0, 0.8) 89.47%), url(.jpg);
        transform: matrix(-1, 0, 0, 1, 0, 0);

    }

    .secure-present .secure-present-content p {
        font-size: 16px;
        line-height: 19px;
    }

    .container {
        padding: 0 20px;
    }

    .site-footer .footer-menu {
        display: block;
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
    }

    .site-footer .footer-menu a {
        display: block;
        margin-bottom: 16px;
    }

    .copy-info {
        text-align: left;
    }

    .site-footer .footer-logo {
        text-align: left;
    }

    .site-footer .footer-logo p {
        font-size: 16px;
        line-height: 19px;
    }

    .site-footer .footer-menu a {
        font-size: 16px;
        line-height: 19px;
    }

    .site-footer {
        padding: 24px 0;
    }

    .service-card .service-card-body h3 {
        font-size: 16px;
        line-height: 19px;
    }

    .service-card .service-card-body h3 br {
        display: none;
    }

    .service-card .service-card-body p {
        font-size: 16px;
        line-height: 19px;
    }

    .service-card .service-card-body .service-icon img {
        max-height: 76px;
    }

    .site-header .header-wrapper .main-menu {
        gap: 8px;
    }

    .page-translate button img {
        height: 39px;
    }

    .page-banner {
        padding: 42% 0 24px;
    }

    .page-banner .page-name h1 {
        font-size: 32px;
        line-height: 38px;
    }

    .page-banner .page-name ul li a {
        font-size: 14px;
        line-height: 17px;
    }

    .page-banner.about-banner {
        background-image: url('../images/about-banner-mob.jpg') !important;
    }

    .page-banner::before {
        background: linear-gradient(0deg, rgba(0, 0, 0, 0.58) 0%, rgba(0, 0, 0, 0) 44.35%);
    }

    .about-main-desc p {
        font-size: 18px;
        line-height: 26px;
    }

    .about-main-desc {
        padding: 24px 0px;
    }

    .abt-information p:nth-of-type(2) {
        display: none;
    }

    .abt-information.show-more p:nth-of-type(2) {
        display: block;
    }

    .abt-information {
        text-align: center;
    }

    .abt-information .read-more {
        display: inline-flex;
    }

    .about-main-desc p {
        margin-bottom: 16px !important;
    }

    .abt-information.show-more a {
        display: none;
    }

    .umbrella-slider .umbrella-image img {
        height: 397px;
    }

    .umbrella-nav .slick-arrow {
        width: 25px;
        height: 25px;
        background: url('../images/expand_circle_right.png');
        background-size: 100% 100%;
    }

    .umbrella-nav {
        padding: 0 15px;
    }

    .serve-card .serve-card-body p {
        font-size: 18px;
        line-height: 24px;
    }

    .serve-card .serve-card-body p br {
        display: none;
    }

    .serve-card .serve-card-body {
        padding: 55% 16px 16px;
    }

    .section-title p {
        font-size: 16px;
        line-height: 19px;
    }

    .sources-block h5 {
        font-size: 16px;
        line-height: 19px;
    }

    .sources-block p {
        font-size: 16px;
        line-height: 19px;
    }

    .sources-box {
        padding: 32px 16px;
    }

    .sources-block {
        padding: 10px;
    }

    .sources-box h3 {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 20px;
    }

    .team-nav button {
        font-size: 14px;
    }

    .team-card .team-card-body h5 {
        font-size: 20px;
        line-height: 24px;
        margin-top: 10px;
    }

    .nav-pills .nav-link {
        font-size: 14px;
    }

    .nav.nav-pills {
        justify-content: start;
        gap: 5px;
        margin-bottom: 24px;
    }

    .report-list a {
        font-size: 16px;
        line-height: 19px;
    }

    .report-list {
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 8px;
    }

    .skills-card .skills-card-body .skills-card-title h5 {
        font-size: 20px;
        line-height: 24px;
    }

    .skills-card .skills-card-body .skills-card-title h6 {
        font-size: 16px;
        line-height: 19px;
    }

    .skills-card .skills-card-body {
        padding: 16px;
    }

    .skills-card .skills-card-body .skill-list li {
        font-size: 16px;
        line-height: 24px;
    }

    .skills-card .skills-card-body .skill-list li::before {
        width: 16px;
        height: 16px;
        margin-right: 4px;
    }

    .main-hero-slider .main-slide .banner-data h1 {
        font-size: 36px;
        line-height: 47px;
    }

    .main-hero-slider .main-slide .banner-data h1 br {
        display: none;
    }

    .main-hero-slider .main-slide .banner-data h3 {
        font-size: 20px;
        line-height: 26px;
    }

    .main-hero-slider .main-slide .banner-data .btn-new {
        margin-top: 20px;
    }

    .btn-new {
        font-size: 16px;
        line-height: 20px;
    }

    .main-hero-slider .main-slide .banner-data {
        padding: 200px 0 80px;
    }

    .lead-words .word-block h5 {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 20px;
    }

    .proof-counter .num-block h6 {
        font-size: 38px;
        line-height: 48px;
    }

    .section-title h3 {
        font-size: 20px;
        line-height: 24px;
    }

    .exist-card-row .exist-card:not(:last-of-type) .exist-card-body {
        border-right: 0;
        padding-right: 0;
        padding-bottom: 25px;
        border-bottom: 1px solid #02B390;
    }

    .sol-aim-box h5 {
        font-size: 20px;
        line-height: 24px;
    }

    .we-serve-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .partner-card .partner-card-body h4 {
        font-size: 25px;
        line-height: 30px;
    }

    .abt-home .abt-home-inf h2 {
        font-size: 24px;
        line-height: 29px;
    }

    .abt-home .abt-img img {
        border-radius: 10px;
    }

    .contact-card .contact-card-body {
        flex-direction: column;
        align-items: flex-start;
    }

    .contact-card .contact-card-body .profil-img {
        max-width: 100%;
    }

    .contact-card .contact-card-body .contact-info {
        flex: 1;
        width: 100%;
        text-align: center;
    }

    .contact-card .contact-card-body .contact-info h3 {
        font-size: 20px;
        line-height: 24px;
    }

    .contact-card .contact-card-body .contact-info a {
        gap: 5px;
    }

    .contact-card .contact-card-body .contact-info a img {
        width: 20px;
        height: 20px;
    }

    .contact-card .contact-card-body .contact-info p {
        margin-bottom: 10px;
    }

    .new-footer {
        padding-bottom: 40px;
    }

    .ftr-right {
        width: 35%;
    }

    .ftr-left {
        width: 35%;
    }

    .new-footer .brand-info .logo {
        max-width: 220px;
    }

    .abt-right {
        width: 60px;
        top: 62%;
    }

    .partner-left {
        width: 80px;
        top: 180px;
    }

    .serve-left {
        width: 80px;
        top: -19px;
    }

    .exist-card .exist-card-body h4 {
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 10px;
    }

    .exist-right {
        width: 70px;
        top: 30px;
    }

    .proof-top {
        width: 35%;
    }

    .main-hero-slider .main-slide .banner-data h3 br,
    .main-hero-slider .main-slide .banner-data p br {
        display: none;
    }

    .logo-slider .logo-item img {
        max-height: 40px;
    }
}